body {
    font-family: Tahoma, Helvetica, Arial, sans-serif;
}

.info {
    padding: 1em;
    background: #fafafa;
}

.syntaxhighlighter {
    padding: .5em 0;
}

.Zebra_DatePicker .dp_daypicker .myclass {
    background: #E8E8E8 url('close.png') no-repeat center center;
    text-indent: -9999px;
}

.bootstrap .Zebra_DatePicker .dp_daypicker td.myclass_disabled {
    background: #FFF url('close.png') no-repeat center center;
    text-indent: -9999px;
}

.top {
    display: block;
    border-bottom: 1px solid #eee;
    margin-bottom: 33px;
}

.top a {
    background: #FFF;
    position: relative;
    top: 8px;
    padding-right: 10px;
}

blockquote.bg-warning.Zebra_Pin {
    border-bottom: 1px solid #ccc;
    box-shadow: 0 12px 6px -6px rgba(0, 0, 0, .1);
    transition: box-shadow .25s linear;
}

/*custom */
.Zebra_DatePicker {
    background: #84c77c;
}
.Zebra_DatePicker .dp_actions .dp_hover{
    background-color: #5c9e54;
}
.Zebra_DatePicker .dp_body .dp_selected {
    background: #84c77c;
}
.Zebra_DatePicker .dp_body .dp_hover {
    background: #84c77c;
}
.Zebra_DatePicker .dp_actions td ,
.Zebra_DatePicker .dp_actions .dp_caption {
    color: #ffffff;
}
.Zebra_DatePicker .dp_actions .dp_next {
    padding-right: 11px;
    padding-left: 0px;
}
.Zebra_DatePicker .dp_actions .dp_next, .Zebra_DatePicker .dp_actions .dp_previous {
    color: #fff!important;
    background-color: #5c9e54!important;
}